@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.item{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: var(--background);
}

.item.active{
    display: block;
}

.item .title{
    font-size: 15rem;
    color: #ffffff;
    font-weight: 600;
    text-align: center;

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.item .fruit{
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 3;
}

.item .refri{
    z-index: 2;
    width: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#prev, #next{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: #eee9;
    border: 1px solid #eee9;
    border-radius: 50%;
    color: #eee;
    font-size: x-large; 
    cursor: pointer;
    z-index: 4;
}

#prev{
    left: 30px;
}

#next{
    right: 30px;
}

@keyframes toActive{
    from{
        top: 100%;
        opacity: 0;
    }
}

.item.active img.fruit{
    animation: toActive 0.5s ease-out 1;
}

.item.active .title{
    animation: toActive 0.5s ease-out 1;
}